Accounts
Simulate the status transition of a connected account through its lifecycle in the sandbox environment.
POST /api/v1/simulation/account/amendments/{id}/approvePOST /api/v1/simulation/account/amendments/{id}/rejectPOST /api/v1/simulation/accounts/{account_id}/update_status
Approve an account amendment
POST /api/v1/simulation/account/amendments/{id}/approve
Use this endpoint to approve an account amendment in PENDING status. Please note that the action is asynchronous and may take some time to complete. This endpoint does not guarantee an immediate status change upon request.
Account amendment unique identifier.
A unique identifier of the amendment.
Contact information for the primary contact of the Airwallex specified account.
A valid email address.
A valid mobile phone number.
Status of the amendment. One of PENDING, APPROVED, REJECTED.
Relevant information associated with the store you are applying payment solutions for.
Percentage of products or services provided to international customers residing outside of where your business's registered.
Average dispute rate (percentage of total successful payments that are claimed as disputed charges by card schemes) of your store in the past three months.
Total number of staff in all stores.
Your store's anticipated volume of transactions in the next 12 months with Airwallex.
The average transaction size of your store.
Currency of the transaction volume. (3-letter ISO 4217 currency code)
The maximum transaction size of your store.
The average monthly volume of your store.
Additional documents about your store's financials.
Unique identifier of file as provided in the response from the File Service API.
Number of days your customers will typically need to wait to receive their goods or services after paying for their orders.
The code of the industry category most aligned with your store. Please navigate to the 'Supporting Services' > 'Reference Data' > 'Industry categories' section for an endpoint to pull a tree of categories.
Current or desired MCC for your store.
The model of which our customers pay for their orders. Refer to https://www.airwallex.com/docs/payments/about-airwallex-payments/choose-your-payments-solution#what-is-your-payments-use-case
One or more of ONLINE_CHECKOUT, INVOICES_OR_CUSTOM_ORDER_LINKS, IN_PERSON.
Anticipated transaction volume split by payment methods.
Type of payment methods; one of CARDS, BANK_DIRECT_DEBIT, OTHER.
Percentage of anticipated transaction volume.
Average refund rate (percentage of total successful payments that are refunded to your customers) of your store in the past three months.
List of country codes where products are sold.
List of country codes from which goods are shipped.
Physical address of the store.
The first line of a physical address, typically including the street number and name of the building or residence. A P.O. box is not acceptable.
An optional field that can be used to capture additional information about the address, such as the apartment/ suite number, or floor number.
Country code. (2-letter ISO 3166-2 country code)
Postcode or zip code. Only applicable if relevant to selected country.
Name of state. Only applicable if relevant to selected country.
Name of city/suburb.
Free text description of your store's goods or services offerings. Max length is 500 characters.
The trading name your store is operating as. This name will also appear on the receipts to your customers.
Store photos of shop front clearly displaying the company name or photo of building entrance as well as directory with company name listed.
All relevant store photos, if more than 1 physical store, provide one photo of each.
All websites associated with the store you are applying payment solutions for. They must be in the same industry selling the same or similar goods and services, otherwise you will need to submit another application as a different store.
Url of the store websites, including online store, marketplace stores, app-store links or other relevant websites.
Target of the amendment.
account_details.store_details, primary_contact
| Error status | Description |
|---|---|
| 400 | invalid_argument |
| 401 | credentials_invalid |
| 404 | not_found |
| 500 | service_unavailable |
$curl --request POST \> --url 'https://api-demo.airwallex.com/api/v1/simulation/account/amendments/account_id/approve' \> --header 'Authorization: Bearer {{ACCESS_TOKEN}}' \> --header 'Content-Type: application/json'
1{2 "id": "<string>",3 "primary_contact": {4 "email": "[email protected]",5 "mobile": "<string>"6 },7 "status": "APPROVED",8 "store_details": {9 "cross_border_transaction_percent": "5.6",10 "dispute_percent": "1.5",11 "employee_size": 100,12 "estimated_transaction_volume": {13 "average_amount_per_transaction": "100",14 "currency": "AUD",15 "max_amount_per_transaction": "1000",16 "monthly_transaction_amount": "500000"17 },18 "financial_statements": [19 {20 "file_id": "your_file_id"21 }22 ],23 "fulfillment_days": 3,24 "industry_code": "ICCV3_0002XX",25 "mcc": "5599",26 "operating_models": [27 "ONLINE_CHECKOUT",28 "INVOICES_OR_CUSTOM_ORDER_LINKS"29 ],30 "payment_distribution": [],31 "refund_percent": "1.5",32 "selling_to_country_codes": [33 "US",34 "CA"35 ],36 "shipping_from_country_codes": [37 "US",38 "AU"39 ],40 "store_address": {41 "address_line1": "200 Collins Street",42 "address_line2": "200 Collins Street",43 "country_code": "AU",44 "postcode": "3000",45 "state": "VIC",46 "suburb": "Melbourne"47 },48 "store_description": "I sell awesome products",49 "store_name": "My Awesome Store",50 "store_photos": [51 {52 "file_id": "your_photo_file_id"53 }54 ],55 "store_websites": [56 {57 "url": "https://my-awesome-store.com"58 }59 ]60 },61 "target": "account_details.store_details"62}
Reject an account amendment
POST /api/v1/simulation/account/amendments/{id}/reject
Use this endpoint to reject an account amendment in PENDING status. Please note that the action is asynchronous and may take some time to complete. This endpoint does not guarantee an immediate status change upon request.
Account amendment unique identifier.
A unique identifier of the amendment.
Contact information for the primary contact of the Airwallex specified account.
A valid email address.
A valid mobile phone number.
Status of the amendment. One of PENDING, APPROVED, REJECTED.
Relevant information associated with the store you are applying payment solutions for.
Percentage of products or services provided to international customers residing outside of where your business's registered.
Average dispute rate (percentage of total successful payments that are claimed as disputed charges by card schemes) of your store in the past three months.
Total number of staff in all stores.
Your store's anticipated volume of transactions in the next 12 months with Airwallex.
The average transaction size of your store.
Currency of the transaction volume. (3-letter ISO 4217 currency code)
The maximum transaction size of your store.
The average monthly volume of your store.
Additional documents about your store's financials.
Unique identifier of file as provided in the response from the File Service API.
Number of days your customers will typically need to wait to receive their goods or services after paying for their orders.
The code of the industry category most aligned with your store. Please navigate to the 'Supporting Services' > 'Reference Data' > 'Industry categories' section for an endpoint to pull a tree of categories.
Current or desired MCC for your store.
The model of which our customers pay for their orders. Refer to https://www.airwallex.com/docs/payments/about-airwallex-payments/choose-your-payments-solution#what-is-your-payments-use-case
One or more of ONLINE_CHECKOUT, INVOICES_OR_CUSTOM_ORDER_LINKS, IN_PERSON.
Anticipated transaction volume split by payment methods.
Type of payment methods; one of CARDS, BANK_DIRECT_DEBIT, OTHER.
Percentage of anticipated transaction volume.
Average refund rate (percentage of total successful payments that are refunded to your customers) of your store in the past three months.
List of country codes where products are sold.
List of country codes from which goods are shipped.
Physical address of the store.
The first line of a physical address, typically including the street number and name of the building or residence. A P.O. box is not acceptable.
An optional field that can be used to capture additional information about the address, such as the apartment/ suite number, or floor number.
Country code. (2-letter ISO 3166-2 country code)
Postcode or zip code. Only applicable if relevant to selected country.
Name of state. Only applicable if relevant to selected country.
Name of city/suburb.
Free text description of your store's goods or services offerings. Max length is 500 characters.
The trading name your store is operating as. This name will also appear on the receipts to your customers.
Store photos of shop front clearly displaying the company name or photo of building entrance as well as directory with company name listed.
All relevant store photos, if more than 1 physical store, provide one photo of each.
All websites associated with the store you are applying payment solutions for. They must be in the same industry selling the same or similar goods and services, otherwise you will need to submit another application as a different store.
Url of the store websites, including online store, marketplace stores, app-store links or other relevant websites.
Target of the amendment.
account_details.store_details, primary_contact
| Error status | Description |
|---|---|
| 400 | invalid_argument |
| 401 | credentials_invalid |
| 404 | not_found |
| 500 | service_unavailable |
$curl --request POST \> --url 'https://api-demo.airwallex.com/api/v1/simulation/account/amendments/account_id/reject' \> --header 'Authorization: Bearer {{ACCESS_TOKEN}}' \> --header 'Content-Type: application/json'
1{2 "id": "<string>",3 "primary_contact": {4 "email": "[email protected]",5 "mobile": "<string>"6 },7 "status": "APPROVED",8 "store_details": {9 "cross_border_transaction_percent": "5.6",10 "dispute_percent": "1.5",11 "employee_size": 100,12 "estimated_transaction_volume": {13 "average_amount_per_transaction": "100",14 "currency": "AUD",15 "max_amount_per_transaction": "1000",16 "monthly_transaction_amount": "500000"17 },18 "financial_statements": [19 {20 "file_id": "your_file_id"21 }22 ],23 "fulfillment_days": 3,24 "industry_code": "ICCV3_0002XX",25 "mcc": "5599",26 "operating_models": [27 "ONLINE_CHECKOUT",28 "INVOICES_OR_CUSTOM_ORDER_LINKS"29 ],30 "payment_distribution": [],31 "refund_percent": "1.5",32 "selling_to_country_codes": [33 "US",34 "CA"35 ],36 "shipping_from_country_codes": [37 "US",38 "AU"39 ],40 "store_address": {41 "address_line1": "200 Collins Street",42 "address_line2": "200 Collins Street",43 "country_code": "AU",44 "postcode": "3000",45 "state": "VIC",46 "suburb": "Melbourne"47 },48 "store_description": "I sell awesome products",49 "store_name": "My Awesome Store",50 "store_photos": [51 {52 "file_id": "your_photo_file_id"53 }54 ],55 "store_websites": [56 {57 "url": "https://my-awesome-store.com"58 }59 ]60 },61 "target": "account_details.store_details"62}
Update status of connected account
POST /api/v1/simulation/accounts/{account_id}/update_status
Use this endpoint to transition the status of a connected account to one of the following: ACTIVE, SUSPENDED. The connected account must be in the SUBMITTED state to transition statuses. Learn about the connected account status lifecycle .
Connected account unique identifier
Force the account to transition the status. This is true by default. If this is set to false, then any action_required state will not be cleared.
The connected account status to transition to. Possible statuses are: ACTION_REQUIRED, ACTIVE, SUSPENDED
Relevant information associated with Airwallex account specified in the request.
Supplementary Materials.
Additional files.
Optional field for any additional notes or text description for the file.
Unique identifier of file as provided in the response from the File Service API.
Tag of the additional file.
DRIVERS_LICENSE_BACK, DRIVERS_LICENSE_FRONT, MEDICARE_CARD, OTHER, PASSPORT, PERSONAL_ID_BACK, PERSONAL_ID_FRONT
Business details including the type of business, primary place of business and industry type.
The intended purpose of the account, such as product usage and monthly turnover.
The approximate amount of revenue a business generates in a month.
The approximate amount of revenue a business generates in a month.
Currency of the revenue. (3-letter ISO 4217 currency code)
Intended product usage.
ACCEPT_ONLINE_PAYMENTS,COLLECT_MARKETPLACE_PROCEEDS,
RECEIVE_TRANSFERS,GET_PAID,CONVERT_FUNDS,
MAKE_TRANSFERS,CREATE_CARDS,MANAGE_EXPENSES,
USE_AWX_API,TRANSFER_CNY_INBOUND
Whether this account is set up as a trustee on behalf of a trust.
Reference to uploaded files of business documentation. (For file upload instructions, refer to 'File Service API'.)
All business documents, such as incorporation certificates, ownershipship structure, and other relevant documentation.
Optional field for any additional notes or text description for the file.
Unique identifier of file as provided in the response from the File Service API.
Tag of the business file.
ACRA_COMPANY_PROFILE_DOCUMENT, ANNUAL_REPORT, ANNUAL_RETURN, ARTICLES_OF_ASSOCIATION, ASIC_CURRENT_COMPANY_EXTRACT, ASSUMED_NAME_CERTIFICATE, AUTHORIZED_SIGNATORY_DISCLOSURE, BUSINESS_LICENSE, CERTIFICATE_OF_INCORPORATION, CERTIFICATION_REGISTRATION, COMPANY_CERTIFICATE, COMPANY_CONSTITUTION, COMPANY_PROFILE, CONFIRMATION_STATEMENT, DIRECTOR_LIST, LEGAL_NAME_AND_ADDRESS, OPERATING_AGREEMENT, PARTNERSHIP_AGREEMENT, REGISTRATION_CERTIFICATE, SHAREHOLDING_STRUCTURE_CHART, SUPPORTIVE_OTHER, THIRD_PARTY_SHAREHOLDING_DOCUMENT, TRUST_DEED, UBO_SUPPORTIVE, UNIT_HOLDER_REGISTER
Address where the business operates and conducts its activities.
The first line of a physical address, typically including the street number and name of the building or residence. A P.O. box is not acceptable.
An optional field that can be used to capture additional information about the address, such as the apartment/ suite number, or floor number.
Country code. (2-letter ISO 3166-2 country code)
Postcode or zip code. Only applicable if relevant to selected country.
Name of state. Only applicable if relevant to selected country.
Name of city/suburb.
Local business registration number i.e. an official signal of identification for the business.
Country code. (2-letter ISO 3166-2 country code)
Local business registration number i.e. an official signal of identification for the business.
Type of business registration number, depending on what's applicable to the country the business is registered in.
BRN: Business Registration NumberEIN: Employer Identification NumberSSN: Social Security NumberVAT: Value Added Tax Number
The official legal name of the business as registered with the relevant government authority.
The official legal name of the business as registered with the relevant government authority. (in ASCII characters only, e.g. romanization of non-Latin characters)
Also known as a "doing business as" (DBA) name, refers to a name under which the business operates and conducts its activities, which may differ from its legal name.
The date on which the business officially begins its operations in YYYY-MM-DD format.
Type of business structure.
COMPANY, CORPORATION, GENERAL_PARTNERSHIP, LIMITED_LIABILITY_COMPANY, LIMITED_LIABILITY_PARTNERSHIP, LIMITED_PARTNERSHIP, NON_REGISTERED_SOLE_PROPRIETOR, OTHER, PARTNERSHIP, SELF_MANAGED_SUPER_FUND, SOLE_PROPRIETOR, TRUST
Primary business phone number.
Free text description of goods or services. Max length is 500 characters.
Free text description of business activities conducted in high-risk countries if any. Max length is 500 characters.
Indicate whether the business engages in the export of goods and/or services.
Indicate whether the customer, close family member, or business partner holds public office.
Indicate whether the customer has been refused service from a financial institution due to ML/TF concerns.
Indicate whether the business engages in domestic Ringgit borrowing.
The code of the industry category most aligned with your business. Please navigate to the 'Supporting Services' > 'Reference Data' > 'Industry categories' section for an endpoint to pull a tree of categories.
The countries in which the business conducts its operations, such as selling products or services, or providing support to customers. Multiple country codes (2-letter ISO 3166-2 country code) may be provided.
Address where the business is registered.
The first line of a physical address, typically including the street number and name of the building or residence. A P.O. box is not acceptable.
An optional field that can be used to capture additional information about the address, such as the apartment/ suite number, or floor number.
Country code. (2-letter ISO 3166-2 country code)
Postcode or zip code. Only applicable if relevant to selected country.
Name of state. Only applicable if relevant to selected country.
Name of city/suburb.
Address where the business is registered. (in ASCII characters only, e.g. romanization of non-Latin characters)
The first line of a physical address, typically including the street number and name of the building or residence. A P.O. box is not acceptable.
An optional field that can be used to capture additional information about the address, such as the apartment/ suite number, or floor number.
Country code. (2-letter ISO 3166-2 country code)
Postcode or zip code. Only applicable if relevant to selected country.
Name of state. Only applicable if relevant to selected country.
Name of city/suburb.
The state where the business incorporated, different from registration state. (2-letter ISO 3166-2 state code)
Websites associated with the business, such as its official website, social media pages, or other online profiles.
Details identifying the related persons of the business.
Reference to uploaded business person document. (For file upload instructions, refer to 'File Service API'.)
All personal documents, such as PPTA letter, change or name certificate, or other supporting documents.
Optional field for any additional notes or text description for the file.
Unique identifier of file as provided in the response from the File Service API.
Tag of the personal document
APPLICANT_SIGNATURE, PERSON_NAME_CHANGE_CERTIFICATE, PERSON_PURPORTING_TO_ACT_AUTHORISATION_LETTER, PROOF_OF_ADDRESS, SUPPORTIVE_OTHER
Birth date of the business person in YYYY-MM-DD format.
Email of the business person.
First name of the business person.
First name of the business person (in ASCII characters only, e.g. romanization of non-Latin characters)
Details of the business person for identity verification, such as a passport, driver's license, or other government-issued unique identifier card.
Details of the primary identification.
Driver's license.
File id of the photo of the back of the document.
Document effective as of this date in YYYY-MM-DD format.
Document expiry date in YYYY-MM-DD format.
File id of the photo of the front of the document.
Gender listed on document.
Name of state where the license is issued. Only applicable if relevant to selected country.
Driver's license number.
Version listed on the document. Only applicable if relevant to selected country.
Type of identification.
DRIVERS_LICENCE, PASSPORT, PERSONAL_ID, TAX_ID
Country where the license is issued. (2-letter ISO 3166-2 country code)
Passport.
Document effective as of this date in YYYY-MM-DD format.
Document expiry date in YYYY-MM-DD format.
File id of the photo of the front of the document.
First line of passport MRZ (machine-readable zone).
Second line of passport MRZ (machine-readable zone).
Passport number.
Other government-issued unique identifier card.
File id of the photo of the back of the document.
Document effective as of this date in YYYY-MM-DD format.
Document expiry date in YYYY-MM-DD format.
File id of the photo of the front of the document.
Document unique identifier number.
Tax unique identifier.
Tax unique identifier number.
Tax unique identifier type.
ITIN, OTHERS, SSN, VAT
Details of the secondary identity verification
Driver's license.
File id of the photo of the back of the document.
Document effective as of this date in YYYY-MM-DD format.
Document expiry date in YYYY-MM-DD format.
File id of the photo of the front of the document.
Gender listed on document.
Name of state where the license is issued. Only applicable if relevant to selected country.
Driver's license number.
Version listed on the document. Only applicable if relevant to selected country.
Type of identification.
DRIVERS_LICENCE, PASSPORT, PERSONAL_ID, TAX_ID
Country where the license is issued. (2-letter ISO 3166-2 country code)
Passport.
Document effective as of this date in YYYY-MM-DD format.
Document expiry date in YYYY-MM-DD format.
File id of the photo of the front of the document.
First line of passport MRZ (machine-readable zone).
Second line of passport MRZ (machine-readable zone).
Passport number.
Other government-issued unique identifier card.
File id of the photo of the back of the document.
Document effective as of this date in YYYY-MM-DD format.
Document expiry date in YYYY-MM-DD format.
File id of the photo of the front of the document.
Document unique identifier number.
Tax unique identifier.
Tax unique identifier number.
Tax unique identifier type.
ITIN, OTHERS, SSN, VAT
Job title of the business person within the business.
Last name of the business person
Last name of the business person (in ASCII characters only, e.g. romanization of non-Latin characters)
File id for live-photo of the individual.
Middle name of the business person.
Middle name of the business person (in ASCII characters only, e.g. romanization of non-Latin characters)
Nationality of the business person. (2-letter ISO 3166-2 country code)
Unique Id of this person. This field is only available when the account has passed KYC.
A valid phone number for the business person.
Address where the business is registered.
The first line of a physical address, typically including the street number and name of the building or residence. A P.O. box is not acceptable.
An optional field that can be used to capture additional information about the address, such as the apartment/ suite number, or floor number.
Country code. (2-letter ISO 3166-2 country code)
Postcode or zip code. Only applicable if relevant to selected country.
Name of state. Only applicable if relevant to selected country.
Name of city/suburb.
Roles of the business person. Any of AUTHORISED_PERSON, BENEFICIAL_OWNER, CONTROLLING_PERSON, DIRECTOR, LEGAL_REPRESENTATIVE, SIGNATORY. The order is not guaranteed in response.
Individual details including name, address, face photo, and documents.
Information on how the account will be used, such as sending/receiving countries and monthly volume.
Ways in which the account will use Airwallex borderless cards.
GENERAL_EXPENSES, BUSINESS_EXPENSES, EDUCATION,
TRAVEL_TRANSPORT, INSURANCE, SERVICES,
BILLS_UTILITIES, INVESTMENT, FEES_CHARGES,
HEALTHCARE, HOUSING, NO_CARD_USAGE
Countries from which the account will be collecting funds. (2-letter ISO 3166-2 country code)
Sources and counterparties from which the account will be collecting funds.
ALLOWANCE_FROM_FAMILY, BENEFITS_FROM_STATE, EMPLOYMENT_INCOME,
INVESTMENT_INCOME_NONPROPERTY, INCOME_FROM_PROPERTY,
INCOME_FROM_MARKETPLLACES,
INSURANCE, LOANS, SAVINGS, OTHER_THIRD_PARTIES,
PAYMENT_REFUNDS
Estimate of expected monthly transaction volume.
Estimate of the expected amount of money to be collected or paid out each month, in US dollars.
Currency of the revenue. (3-letter ISO 4217 currency code).
Countries to which the account will be paying funds. (2-letter ISO 3166-2 country code)
Beneficiaries and counterparties to which the account will be paying funds.
CONNECTED_AWX_ACCOUNT, EDUCATIONAL_INSTITUTIONS, FRIENDS_OR_RELATIVES,
MARKETPLACE_PLATFORM, MARKETPLACE_SELLERS, MOBILITY_PLATFORM,
OTHER_THIRD_PARTY_INDIVIDUALS, OWN_BANK_ACCOUNT
Intended product usage.
CREATE_CARDS, MAKE_TRANSFERS, MARKETPLACE_WALLET,
MOBILITY_WALLET, OTHERS, PAYROLL_WALLET,
RECEIVE_TRANSFERS, TRADE_SECURITIES, TUITION_PAYMENTS
Reference to uploaded identification document.
Identity files for individual accounts.
Optional field for any additional notes or text description for the file.
Unique identifier of file as provided in the response from the File Service API.
Tag of the identity file.
PERSON_NAME_CHANGE_CERTIFICATE, PROOF_OF_ADDRESS, SUPPORTIVE_OTHER
Birth date of the account user in YYYY-MM-DD format.
Information of the individual's employer.
Local business registration number i.e. an official signal of identification for the business.
Country code. (2-letter ISO 3166-2 country code)
Local business registration number i.e. an official signal of identification for the business.
Type of business registration number, depending on what's applicable to the country the business is registered in.
BRN: Business Registration NumberEIN: Employer Identification NumberSSN: Social Security NumberVAT: Value Added Tax Number
Name of the employer.
The code of the industry category most aligned with the individual's employer. Please navigate to the 'Supporting Services' > 'Reference Data' > 'Industry categories' section for an endpoint to pull a tree of categories.
Estimate of monthly income.
Estimate of monthly income.
Currency of the income. (3-letter ISO 4217 currency code)
First name of the account user.
First name of the account user (in ASCII characters only, e.g. romanization of non-Latin characters) Required if the first name, middle name or last name fields include non-ASCII characters.
Indicate whether the customer, close family member, or business partner holds public office.
Indicate whether the customer has been refused service from a financial institution due to ML/TF concerns.
Details of the business person for identity verification, such as a passport, driver's license, or other government-issued unique identifier card.
Driver's license.
File id of the photo of the back of the document.
Document effective as of this date in YYYY-MM-DD format.
Document expiry date in YYYY-MM-DD format.
File id of the photo of the front of the document.
Gender listed on document.
Name of state issuing the license. Only applicable if relevant to selected country.
Driver's license number.
Version listed on the document. Only applicable if relevant to selected country.
Type of identification.
DRIVERS_LICENSE, MEDICARE_CARD, PASSPORT, PERSONAL_ID, TAX_ID
Country issuing the document. (2-letter ISO 3166-2 country code)
Medicare card.
File id of the photo of the back of the document.
Medicare card number.
Card color.
BLUE, GREEN, YELLOW
Document effective as of this date in YYYY-MM-DD format.
Document expiry date in YYYY-MM-DD format.
File id of the photo of the front of the document.
Reference number listed on the document.
Passport.
Document effective as of this date in YYYY-MM-DD format.
Document expiry date in YYYY-MM-DD format.
File id of the photo of the front of the document.
First line of passport MRZ (machine-readable zone).
Second line of passport MRZ (machine-readable zone).
Passport number.
Personal unique identifier.
File id of the photo of the back of the document.
Document effective as of this date in YYYY-MM-DD format.
Document expiry date in YYYY-MM-DD format.
File id of the photo of the front of the document.
Document unique identifier number.
Tax unique identifier.
Tax unique identifier number.
Type of Tax unique identifier commonly used in the selected country.
ITIN, SSN
Driver's license.
File id of the photo of the back of the document.
Document effective as of this date in YYYY-MM-DD format.
Document expiry date in YYYY-MM-DD format.
File id of the photo of the front of the document.
Gender listed on document.
Name of state issuing the license. Only applicable if relevant to selected country.
Driver's license number.
Version listed on the document. Only applicable if relevant to selected country.
Type of identification.
DRIVERS_LICENSE, MEDICARE_CARD, PASSPORT, PERSONAL_ID, TAX_ID
Country issuing the document. (2-letter ISO 3166-2 country code)
Medicare card.
File id of the photo of the back of the document.
Medicare card number.
Card color.
BLUE, GREEN, YELLOW
Document effective as of this date in YYYY-MM-DD format.
Document expiry date in YYYY-MM-DD format.
File id of the photo of the front of the document.
Reference number listed on the document.
Passport.
Document effective as of this date in YYYY-MM-DD format.
Document expiry date in YYYY-MM-DD format.
File id of the photo of the front of the document.
First line of passport MRZ (machine-readable zone).
Second line of passport MRZ (machine-readable zone).
Passport number.
Personal unique identifier.
File id of the photo of the back of the document.
Document effective as of this date in YYYY-MM-DD format.
Document expiry date in YYYY-MM-DD format.
File id of the photo of the front of the document.
Document unique identifier number.
Tax unique identifier.
Tax unique identifier number.
Type of Tax unique identifier commonly used in the selected country.
ITIN, SSN
Last name of the account user.
Last name of the account user (in ASCII characters only, e.g. romanization of non-Latin characters) Required if the first name, middle name or last name fields include non-ASCII characters.
File id for live-photo of the individual.
Middle name of the account user.
Middle name of the account user. (in ASCII characters only, e.g. romanization of non-Latin characters) Required if the first name, middle name or last name fields include non-ASCII characters.
Nationality of the account user. (2-letter ISO 3166-2 country code)
Occupation of the individual person.
ACCOUNTANT, ADMINISTRATION, ARCHITECTURE, ARTIST, ATHLETE, BEAUTY, BUSINESSMAN, CONSTRUCTION, COOK, DELIVERY, DESIGNER, ENGINEER, FINANCE, GOVERNMENT, HEALTHCARE, INSURANCE, JOURNALIST, LEGAL, MANAGER, MARKETING, MEDIA, MILITARY, NURSE, OFFICER, OTHERS, PILOT, PRODUCTION, PROGRAMMER, REAL_ESTATE, SALESPERSON, SELF_EMPLOYMENT, STUDENT, SURVEYOR, TEACHER, TECHNICIAN, TRAVEL, UNEMPLOYED, WAITER
Alias or other names of the individual person if different.
First name (given name) of the individual person if different.
Last name (family name) of the individual person if different.
Middle name of the individual person if different.
Unique Id of this person. This field is only available when the account has passed KYC.
Phone number of the account user, used for identity verification
File id of a photo of the individual holding their identification. Applicable only if specifically requested by Airwallex.
Address of the account user.
The first line of a physical address, typically including the street number and name of the building or residence. A P.O. box is not acceptable.
An optional field that can be used to capture additional information about the address, such as the apartment/ suite number, or floor number.
Country code. (2-letter ISO 3166-2 country code)
Postcode or zip code. Only applicable if relevant to selected country.
Name of state. Only applicable if relevant to selected country.
Name of city/suburb.
Address of the account user (in ASCII characters only, e.g. romanization of non-Latin characters) Required if the address field includes non-ASCII characters.
The first line of a physical address, typically including the street number and name of the building or residence. A P.O. box is not acceptable.
An optional field that can be used to capture additional information about the address, such as the apartment/ suite number, or floor number.
Country code. (2-letter ISO 3166-2 country code)
Postcode or zip code. Only applicable if relevant to selected country.
Name of state. Only applicable if relevant to selected country.
Name of city/suburb.
Legal Entity unique identifier of the account.
Type of account. Defaults to BUSINESS.
BUSINESS, INDIVIDUAL
Relevant information associated with the store you are applying payment solutions for.
Percentage of products or services provided to international customers residing outside of where your business's registered.
Average dispute rate (percentage of total successful payments that are claimed as disputed charges by card schemes) of your store in the past three months.
Total number of staff in all stores.
Your store's anticipated volume of transactions in the next 12 months with Airwallex.
The average transaction size of your store.
Currency of the transaction volume. (3-letter ISO 4217 currency code)
The maximum transaction size of your store.
The average monthly volume of your store.
Additional documents about your store's financials.
Unique identifier of file as provided in the response from the File Service API.
Number of days your customers will typically need to wait to receive their goods or services after paying for their orders.
The code of the industry category most aligned with your store. Please navigate to the 'Supporting Services' > 'Reference Data' > 'Industry categories' section for an endpoint to pull a tree of categories.
Current or desired MCC for your store.
The model of which our customers pay for their orders. Refer to https://www.airwallex.com/docs/payments/about-airwallex-payments/choose-your-payments-solution#what-is-your-payments-use-case
One or more of ONLINE_CHECKOUT, INVOICES_OR_CUSTOM_ORDER_LINKS, IN_PERSON.
Anticipated transaction volume split by payment methods.
Type of payment methods; one of CARDS, BANK_DIRECT_DEBIT, OTHER.
Percentage of anticipated transaction volume.
Average refund rate (percentage of total successful payments that are refunded to your customers) of your store in the past three months.
List of country codes where products are sold.
List of country codes from which goods are shipped.
Physical address of the store.
The first line of a physical address, typically including the street number and name of the building or residence. A P.O. box is not acceptable.
An optional field that can be used to capture additional information about the address, such as the apartment/ suite number, or floor number.
Country code. (2-letter ISO 3166-2 country code)
Postcode or zip code. Only applicable if relevant to selected country.
Name of state. Only applicable if relevant to selected country.
Name of city/suburb.
Free text description of your store's goods or services offerings. Max length is 500 characters.
The trading name your store is operating as. This name will also appear on the receipts to your customers.
Store photos of shop front clearly displaying the company name or photo of building entrance as well as directory with company name listed.
All relevant store photos, if more than 1 physical store, provide one photo of each.
All websites associated with the store you are applying payment solutions for. They must be in the same industry selling the same or similar goods and services, otherwise you will need to submit another application as a different store.
Url of the store websites, including online store, marketplace stores, app-store links or other relevant websites.
Details identifying the trustee of the business.
Business details including the type of business, primary place of business, and industry type.
Reference to uploaded files of business documentation. (For file upload instructions, refer to 'File Service API'.)
All business documents, such as incorporation certificates, ownershipship structure, and other relevant documentation.
Optional field for any additional notes or text description for the file.
Unique identifier of file as provided in the response from the File Service API.
Tag of the business file.
ACRA_COMPANY_PROFILE_DOCUMENT, ANNUAL_REPORT, ANNUAL_RETURN, ARTICLES_OF_ASSOCIATION, ASIC_CURRENT_COMPANY_EXTRACT, ASSUMED_NAME_CERTIFICATE, AUTHORIZED_SIGNATORY_DISCLOSURE, BUSINESS_LICENSE, CERTIFICATE_OF_INCORPORATION, CERTIFICATION_REGISTRATION, COMPANY_CERTIFICATE, COMPANY_CONSTITUTION, COMPANY_PROFILE, CONFIRMATION_STATEMENT, DIRECTOR_LIST, LEGAL_NAME_AND_ADDRESS, OPERATING_AGREEMENT, PARTNERSHIP_AGREEMENT, REGISTRATION_CERTIFICATE, SHAREHOLDING_STRUCTURE_CHART, SUPPORTIVE_OTHER, THIRD_PARTY_SHAREHOLDING_DOCUMENT, TRUST_DEED, UBO_SUPPORTIVE, UNIT_HOLDER_REGISTER
Local business registration number i.e. an official signal of identification for the business.
Country code. (2-letter ISO 3166-2 country code)
Local business registration number i.e. an official signal of identification for the business.
Type of business registration number, depending on what's applicable to the country the business is registered in.
BRN: Business Registration NumberEIN: Employer Identification NumberSSN: Social Security NumberVAT: Value Added Tax Number
The official legal name of the business as registered with the relevant government authority..
The official legal name of the business as registered with the relevant government authority. (in ASCII characters only, e.g. romanization of non-Latin characters)
Details identifying the related persons of the business.
Reference to uploaded business person document. (For file upload instructions, refer to 'File Service API'.)
All personal documents, such as PPTA letter, change or name certificate, or other supporting documents.
Optional field for any additional notes or text description for the file.
Unique identifier of file as provided in the response from the File Service API.
Tag of the personal document
APPLICANT_SIGNATURE, PERSON_NAME_CHANGE_CERTIFICATE, PERSON_PURPORTING_TO_ACT_AUTHORISATION_LETTER, PROOF_OF_ADDRESS, SUPPORTIVE_OTHER
Birth date of the business person in YYYY-MM-DD format.
Email of the business person.
First name of the business person.
First name of the business person (in ASCII characters only, e.g. romanization of non-Latin characters)
Details of the business person for identity verification, such as a passport, driver's license, or other government-issued unique identifier card.
Details of the primary identification.
Driver's license.
File id of the photo of the back of the document.
Document effective as of this date in YYYY-MM-DD format.
Document expiry date in YYYY-MM-DD format.
File id of the photo of the front of the document.
Gender listed on document.
Name of state where the license is issued. Only applicable if relevant to selected country.
Driver's license number.
Version listed on the document. Only applicable if relevant to selected country.
Type of identification.
DRIVERS_LICENCE, PASSPORT, PERSONAL_ID, TAX_ID
Country where the license is issued. (2-letter ISO 3166-2 country code)
Passport.
Document effective as of this date in YYYY-MM-DD format.
Document expiry date in YYYY-MM-DD format.
File id of the photo of the front of the document.
First line of passport MRZ (machine-readable zone).
Second line of passport MRZ (machine-readable zone).
Passport number.
Other government-issued unique identifier card.
File id of the photo of the back of the document.
Document effective as of this date in YYYY-MM-DD format.
Document expiry date in YYYY-MM-DD format.
File id of the photo of the front of the document.
Document unique identifier number.
Tax unique identifier.
Tax unique identifier number.
Tax unique identifier type.
ITIN, OTHERS, SSN, VAT
Details of the secondary identity verification
Driver's license.
File id of the photo of the back of the document.
Document effective as of this date in YYYY-MM-DD format.
Document expiry date in YYYY-MM-DD format.
File id of the photo of the front of the document.
Gender listed on document.
Name of state where the license is issued. Only applicable if relevant to selected country.
Driver's license number.
Version listed on the document. Only applicable if relevant to selected country.
Type of identification.
DRIVERS_LICENCE, PASSPORT, PERSONAL_ID, TAX_ID
Country where the license is issued. (2-letter ISO 3166-2 country code)
Passport.
Document effective as of this date in YYYY-MM-DD format.
Document expiry date in YYYY-MM-DD format.
File id of the photo of the front of the document.
First line of passport MRZ (machine-readable zone).
Second line of passport MRZ (machine-readable zone).
Passport number.
Other government-issued unique identifier card.
File id of the photo of the back of the document.
Document effective as of this date in YYYY-MM-DD format.
Document expiry date in YYYY-MM-DD format.
File id of the photo of the front of the document.
Document unique identifier number.
Tax unique identifier.
Tax unique identifier number.
Tax unique identifier type.
ITIN, OTHERS, SSN, VAT
Job title of the business person within the business.
Last name of the business person
Last name of the business person (in ASCII characters only, e.g. romanization of non-Latin characters)
File id for live-photo of the individual.
Middle name of the business person.
Middle name of the business person (in ASCII characters only, e.g. romanization of non-Latin characters)
Nationality of the business person. (2-letter ISO 3166-2 country code)
Unique Id of this person. This field is only available when the account has passed KYC.
A valid phone number for the business person.
Address where the business is registered.
The first line of a physical address, typically including the street number and name of the building or residence. A P.O. box is not acceptable.
An optional field that can be used to capture additional information about the address, such as the apartment/ suite number, or floor number.
Country code. (2-letter ISO 3166-2 country code)
Postcode or zip code. Only applicable if relevant to selected country.
Name of state. Only applicable if relevant to selected country.
Name of city/suburb.
Roles of the business person. Any of AUTHORISED_PERSON, BENEFICIAL_OWNER, CONTROLLING_PERSON, DIRECTOR, LEGAL_REPRESENTATIVE, SIGNATORY. The order is not guaranteed in response.
Type of business structure.
COMPANY, PARTNERSHIP, SOLE_PROPRIETOR
Primary business phone number.
Free text description of goods or services. Max length is 500 characters.
Free text description of business activities conducted in high-risk countries if any. Max length is 500 characters.
The code of the industry category most aligned with your business. Please navigate to the 'Supporting Services' > 'Reference Data' > 'Industry categories' section for an endpoint to pull a tree of categories.
The countries in which the business conducts its operations, such as selling products or services, or providing support to customers. Multiple country codes (2-letter ISO 3166-2 country code) may be provided.
Address where the business is registered.
The first line of a physical address, typically including the street number and name of the building or residence. A P.O. box is not acceptable.
An optional field that can be used to capture additional information about the address, such as the apartment/ suite number, or floor number.
Country code. (2-letter ISO 3166-2 country code)
Postcode or zip code. Only applicable if relevant to selected country.
Name of state. Only applicable if relevant to selected country.
Name of city/suburb.
Address where the business is registered. (in ASCII characters only, e.g. romanization of non-Latin characters)
The first line of a physical address, typically including the street number and name of the building or residence. A P.O. box is not acceptable.
An optional field that can be used to capture additional information about the address, such as the apartment/ suite number, or floor number.
Country code. (2-letter ISO 3166-2 country code)
Postcode or zip code. Only applicable if relevant to selected country.
Name of state. Only applicable if relevant to selected country.
Name of city/suburb.
Websites associated with the business, such as its official website, social media pages, or other online profiles.
Individual details including name, including name, address, face photo, and documents.
Address where the business is registered.
The first line of a physical address, typically including the street number and name of the building or residence. A P.O. box is not acceptable.
An optional field that can be used to capture additional information about the address, such as the apartment/ suite number, or floor number.
Country code. (2-letter ISO 3166-2 country code)
Postcode or zip code. Only applicable if relevant to selected country.
Name of state. Only applicable if relevant to selected country.
Name of city/suburb.
Reference to uploaded identification document. (For file upload instructions, refer to 'File Service API'.)
Identity files.
Optional field for any additional notes or text description for the file.
Unique identifier of file as provided in the response from the File Service API.
Tag of the identity file.
DRIVERS_LICENSE_BACK, DRIVERS_LICENSE_FRONT, PASSPORT, PERSONAL_ID_BACK, PERSONAL_ID_FRONT
Birth date of the trustee in YYYY-MM-DD format.
First name of the trustee.
First name of the trustee (in ASCII characters only, e.g. romanization of non-Latin characters)
Driver's license card number (not driver's license number) the trustee can provide.
Identification number the trustee can provide.
Identification type the trustee can provide.
Last name of the trustee.
Last name of the trustee (in ASCII characters only, e.g. romanization of non-Latin characters)
Nationality of the trustee. (2-letter ISO 3166-2 country code)
Type of trustee. Defaults to BUSINESS.
BUSINESS, INDIVIDUAL
Time the account was created.
Agreements collected from the user, such as acceptance of terms and conditions, or opt in for marketing.
Consent to Airwallex collecting and processing the biometrics data (applicable if liveness check is conducted).
Consent to Airwallex using the provided data, including consent for Airwallex to verify the identity of relevant individuals with Airwallex service providers and database owners in accordance with the Identity Verification Terms.
Agreement to abide by the Airwallex terms and conditions.
Agreement to receive email from Airwallex on news, promotions, etc.
Terms and conditions between Airwallex and the account holder.
The timestamp marking when the account representative agreed to their service agreement in ISO 8601 format.
Client device information applicable when agreement is accepted. It is recommended to provide this data for risk analysis
The IP address from which the account representative accepted their service agreement.
The user agent of the browser from which the account representative accepted their service agreement.
The user’s service type of their agreement. Default to FULL. A FULL service agreement creates a service relationship between Airwallex and the account holder. A RECIPIENT service agreement clarifies that there is no service relationship between Airwallex and the recipient, and that the recipient’s relationship is with the platform. This service agreement type is required for creating Ledger Account .
Airwallex account unique identifier. Once this new account is created, it will be connected to your account and becomes the key value you communicate with Airwallex for any activities in the future.
The identifier that the platform uses to identify a merchant, usually a unique merchant identifier.
A set of key-value pairs that you can attach to an Account object. This can be useful for storing additional information about the account in a structured format.
Further information required in order to proceed with this account.
Code that describes what to do next when status is ACTION_REQUIRED.
Optional human-friendly account name.
Contact information for the primary contact of the Airwallex specified account.
A valid email address.
A valid mobile phone number.
The reactivate details for ACTIVE account with reactivation history.
Further information required in order to proceed with this account.
Agreement to terms and conditions required, only if account is submitted without having agreed.
Call this endpoint to agree to terms and conditions.
Message describing what needs to be done to agree to terms and conditions.
Call the endpoint with this http method to agree to terms and conditions.
Any other requirements.
Error code for what caused this requirement.
OTHER
Information on requirement.
File id of the photo file, only required if facial liveness check failed.
Error code for what caused this requirement.
FACE_CLOSE_TO_BORDER, FACE_CROPPED, FACE_IS_BLOCKED, FACE_NOT_FOUND, FACE_OVER_ROTATED, FACE_TOO_CLOSE, FACE_TOO_SMALL, FAILED_TO_PROCESS_IMAGE, LIVENESS_CHECK_FAILED, OTHER, TOO_MANY_FACES, UNKNOWN
Information on requirement for Photo File.
Photo file as provided in the response from the File Service API.
Photo of user holding their id, only required if document face matching failed.
Error code for what caused this requirement.
FACE_MATCHING_FAILED
File id of identification file.
Information on requirement for photo of person holding their id.
Photo file as provided in the response from the File Service API.
The primary form of identification, only required if document verification failed.
File id of identification file.
Error code for what caused this requirement.
ADDRESS_NOT_FOUND, BLURRY_IMAGE, DATA_COMPARISON_TOO_LOW, DOCUMENT_TYPE_FAILED, DOCUMENT_VALIDATION_FAILED, EXPIRED_DOCUMENT, FACE_MATCHING_FAILED, FAILED_TO_PROCESS, GLARE_IMAGE, OTHER
First name of person requiring identification.
File id of identification file.
Last name of person requiring identification.
Information on requirement for identification.
Middle name of person requiring identification.
An explanation for why you are creating a second account, only required if one already exists.
Error code for what caused this requirement.
CONFIRM_REASON_FOR_SECOND_ACCOUNT, OTHER
Information on requirement when the account appears to be a duplicate.
A secondary form of identification, only required if otherwise provided identification is insufficient to proceed.
File id of identification file.
Error code for what caused this requirement.
ADDRESS_NOT_FOUND, BLURRY_IMAGE, DATA_COMPARISON_TOO_LOW, DOCUMENT_TYPE_FAILED, DOCUMENT_VALIDATION_FAILED, EXPIRED_DOCUMENT, FACE_MATCHING_FAILED, FAILED_TO_PROCESS, GLARE_IMAGE, OTHER
First name of person requiring identification.
File id of identification file.
Last name of person requiring identification.
Information on requirement for identification.
Middle name of person requiring identification.
Status of the account. One of CREATED, SUBMITTED, ACTION_REQUIRED, ACTIVE, SUSPENDED.
The suspend details for SUSPENDED account.
Information on whether the response contains complete or PII excluded data.
| Error status | Description |
|---|---|
| 400 | invalid_argument |
| 401 | credentials_invalid |
| 500 | service_unavailable |
$curl --request POST \> --url 'https://api-demo.airwallex.com/api/v1/simulation/accounts/account_id/update_status' \> --header 'Authorization: Bearer {{ACCESS_TOKEN}}' \> --header 'Content-Type: application/json' \> --data '{> "force": true,> "next_status": "ACTIVE">}'
1{2 "account_details": {3 "attachments": {4 "additional_files": [5 {6 "tag": "DRIVERS_LICENSE_FRONT"7 }8 ]9 },10 "business_details": {11 "account_usage": {12 "estimated_monthly_revenue": {13 "amount": "50000",14 "currency": "USD"15 },16 "product_reference": [17 "ACCEPT_ONLINE_PAYMENTS",18 "RECEIVE_TRANSFERS"19 ]20 },21 "as_trustee": true,22 "attachments": {23 "business_documents": [24 {25 "tag": "BUSINESS_LICENSE"26 }27 ]28 },29 "business_address": {30 "address_line1": "200 Collins Street",31 "address_line2": "200 Collins Street",32 "country_code": "AU",33 "postcode": "3000",34 "state": "VIC",35 "suburb": "Melbourne"36 },37 "business_identifiers": [38 {39 "country_code": "US",40 "number": "A1098762872",41 "type": "BRN"42 }43 ],44 "business_name": "Swift Concrete Pty Ltd",45 "business_name_english": "Swift Concrete Pty Ltd",46 "business_name_trading": "<string>",47 "business_start_date": "2023-10-11",48 "business_structure": "COMPANY",49 "contact_number": "6457892324",50 "description_of_goods_or_services": "<string>",51 "explanation_for_high_risk_countries_exposure": "<string>",52 "exports_goods_or_services": true,53 "has_member_holding_public_office": true,54 "has_nominee_shareholders": true,55 "has_prior_financial_institution_refusal": true,56 "has_ringgit_borrowing": true,57 "industry_category_code": "ICCV3_0000XX",58 "no_shareholders_with_over_25percent": true,59 "operating_country": [60 "US",61 "AU"62 ],63 "registration_address": {64 "address_line1": "200 Collins Street",65 "address_line2": "200 Collins Street",66 "country_code": "AU",67 "postcode": "3000",68 "state": "VIC",69 "suburb": "Melbourne"70 },71 "registration_address_english": {72 "address_line1": "200 Collins Street",73 "address_line2": "200 Collins Street",74 "country_code": "AU",75 "postcode": "3000",76 "state": "VIC",77 "suburb": "Melbourne"78 },79 "state_of_incorporation": "CA",80 "url": "http://www.your_company.com"81 },82 "business_person_details": [83 {84 "attachments": {85 "business_person_documents": [86 {87 "tag": "PERSON_PURPORTING_TO_ACT_AUTHORISATION_LETTER"88 }89 ]90 },91 "date_of_birth": "1980-10-10",92 "email": "[email protected]",93 "first_name": "John",94 "first_name_english": "Alice",95 "identifications": {96 "primary": {97 "drivers_license": {98 "effective_at": "2020-11-01",99 "expire_at": "2040-11-01",100 "gender": "F",101 "issuing_state": "VIC",102 "number": "6275046"103 },104 "identification_type": "PASSPORT",105 "issuing_country_code": "AU",106 "passport": {107 "effective_at": "2020-11-01",108 "expire_at": "2040-11-01",109 "mrz_line1": "P<UTOERIKSSON<<ANNA<MARIA<<<<<<<<<<<<<<<<<<<",110 "mrz_line2": "L898902C<3UTO6908061F9406236ZE184226B<<<<<14",111 "number": "4107306240"112 },113 "personal_id": {114 "effective_at": "2020-11-01",115 "expire_at": "2040-11-01"116 },117 "tax_id": {118 "type": "SSN"119 }120 },121 "secondary": {122 "drivers_license": {123 "effective_at": "2020-11-01",124 "expire_at": "2040-11-01",125 "gender": "F",126 "issuing_state": "VIC",127 "number": "6275046"128 },129 "identification_type": "PASSPORT",130 "issuing_country_code": "AU",131 "passport": {132 "effective_at": "2020-11-01",133 "expire_at": "2040-11-01",134 "mrz_line1": "P<UTOERIKSSON<<ANNA<MARIA<<<<<<<<<<<<<<<<<<<",135 "mrz_line2": "L898902C<3UTO6908061F9406236ZE184226B<<<<<14",136 "number": "4107306240"137 },138 "personal_id": {139 "effective_at": "2020-11-01",140 "expire_at": "2040-11-01"141 },142 "tax_id": {143 "type": "SSN"144 }145 }146 },147 "job_title": "General Partner",148 "last_name": "Smith",149 "last_name_english": "Smith",150 "middle_name": "John",151 "middle_name_english": "John",152 "nationality": "US",153 "phone_number": "689342234",154 "residential_address": {155 "address_line1": "200 Collins Street",156 "address_line2": "200 Collins Street",157 "country_code": "AU",158 "postcode": "3000",159 "state": "VIC",160 "suburb": "Melbourne"161 },162 "roles": [163 "BENEFICIAL_OWNER"164 ]165 }166 ],167 "individual_details": {168 "account_usage": {169 "card_usage": [170 "GENERAL_EXPENSES",171 "BUSINESS_EXPENSES"172 ],173 "collection_country_codes": [174 "US",175 "AU"176 ],177 "collection_from": [178 "INCOME_FROM_MARKETPLLACES",179 "INCOME_FROM_PROPERTY"180 ],181 "expected_monthly_transaction_volume": {182 "amount": "50000",183 "currency": "USD"184 },185 "payout_country_codes": [186 "US",187 "GB"188 ],189 "payout_to": [190 "CONNECTED_AWX_ACCOUNT",191 "EDUCATIONAL_INSTITUTIONS"192 ],193 "product_reference": [194 "CREATE_CARDS",195 "MAKE_TRANSFERS"196 ]197 },198 "attachments": {199 "individual_documents": [200 {201 "tag": "PERSON_NAME_CHANGE_CERTIFICATE"202 }203 ]204 },205 "date_of_birth": "1970-11-28",206 "employer": {207 "business_identifiers": [208 {209 "country_code": "US",210 "number": "A1098762872",211 "type": "BRN"212 }213 ],214 "business_name": "<string>",215 "industry_category_code": "<string>"216 },217 "estimated_monthly_income": {218 "amount": "<string>",219 "currency": "<string>"220 },221 "first_name": "Alice",222 "first_name_english": "Alice",223 "has_member_holding_public_office": false,224 "has_prior_financial_institution_refusal": false,225 "identifications": {226 "primary": {227 "drivers_license": {228 "back_file_id": "<string>",229 "effective_at": "2020-11-01",230 "expire_at": "2040-11-01",231 "front_file_id": "<string>",232 "gender": "F",233 "issuing_state": "VIC",234 "number": "6275046",235 "version": "<string>"236 },237 "identification_type": "PASSPORT",238 "issuing_country_code": "AU",239 "medicare_card": {240 "back_file_id": "<string>",241 "card_number": "3395653571",242 "color": "GREEN",243 "effective_at": "2020-11-01",244 "expire_at": "2040-11-01",245 "front_file_id": "<string>",246 "reference_number": "<string>"247 },248 "passport": {249 "effective_at": "2020-11-01",250 "expire_at": "2040-11-01",251 "front_file_id": "<string>",252 "mrz_line1": "P<UTOERIKSSON<<ANNA<MARIA<<<<<<<<<<<<<<<<<<<",253 "mrz_line2": "L898902C<3UTO6908061F9406236ZE184226B<<<<<14",254 "number": "4107306240"255 },256 "personal_id": {257 "back_file_id": "<string>",258 "effective_at": "2020-11-01",259 "expire_at": "2040-11-01",260 "front_file_id": "<string>",261 "number": "<string>"262 },263 "tax_id": {264 "number": "<string>",265 "type": "ITIN"266 }267 },268 "secondary": {269 "drivers_license": {270 "back_file_id": "<string>",271 "effective_at": "2020-11-01",272 "expire_at": "2040-11-01",273 "front_file_id": "<string>",274 "gender": "F",275 "issuing_state": "VIC",276 "number": "6275046",277 "version": "<string>"278 },279 "identification_type": "PASSPORT",280 "issuing_country_code": "AU",281 "medicare_card": {282 "back_file_id": "<string>",283 "card_number": "3395653571",284 "color": "GREEN",285 "effective_at": "2020-11-01",286 "expire_at": "2040-11-01",287 "front_file_id": "<string>",288 "reference_number": "<string>"289 },290 "passport": {291 "effective_at": "2020-11-01",292 "expire_at": "2040-11-01",293 "front_file_id": "<string>",294 "mrz_line1": "P<UTOERIKSSON<<ANNA<MARIA<<<<<<<<<<<<<<<<<<<",295 "mrz_line2": "L898902C<3UTO6908061F9406236ZE184226B<<<<<14",296 "number": "4107306240"297 },298 "personal_id": {299 "back_file_id": "<string>",300 "effective_at": "2020-11-01",301 "expire_at": "2040-11-01",302 "front_file_id": "<string>",303 "number": "<string>"304 },305 "tax_id": {306 "number": "<string>",307 "type": "ITIN"308 }309 }310 },311 "last_name": "Smith",312 "last_name_english": "Smith",313 "live_selfie_file_id": "<string>",314 "middle_name": "Benedict",315 "middle_name_english": "Benedict",316 "nationality": "US",317 "occupation": "OTHERS",318 "other_names": [319 {320 "first_name": "Alice",321 "last_name": "Benedict",322 "middle_name": "Benedict"323 }324 ],325 "person_id": "<string>",326 "phone_number": "1-2025551234",327 "photo_holding_identification_file_id": "<string>",328 "residential_address": {329 "address_line1": "200 Collins Street",330 "address_line2": "200 Collins Street",331 "country_code": "AU",332 "postcode": "3000",333 "state": "VIC",334 "suburb": "Melbourne"335 },336 "residential_address_english": {337 "address_line1": "200 Collins Street",338 "address_line2": "200 Collins Street",339 "country_code": "AU",340 "postcode": "3000",341 "state": "VIC",342 "suburb": "Melbourne"343 }344 },345 "legal_entity_id": "<string>",346 "legal_entity_type": "INDIVIDUAL",347 "trustee_details": {348 "business_details": {349 "attachments": {350 "business_documents": [351 {352 "tag": "BUSINESS_LICENSE"353 }354 ]355 },356 "business_identifiers": [357 {358 "country_code": "US",359 "number": "A1098762872",360 "type": "BRN"361 }362 ],363 "business_name": "Swift Concrete Pty Ltd",364 "business_name_english": "Swift Concrete Pty Ltd",365 "business_person_details": [366 {367 "attachments": {368 "business_person_documents": [369 {370 "tag": "PERSON_PURPORTING_TO_ACT_AUTHORISATION_LETTER"371 }372 ]373 },374 "date_of_birth": "1980-10-10",375 "email": "[email protected]",376 "first_name": "John",377 "first_name_english": "Alice",378 "identifications": {379 "primary": {380 "drivers_license": {381 "effective_at": "2020-11-01",382 "expire_at": "2040-11-01",383 "gender": "F",384 "issuing_state": "VIC",385 "number": "6275046"386 },387 "identification_type": "PASSPORT",388 "issuing_country_code": "AU",389 "passport": {390 "effective_at": "2020-11-01",391 "expire_at": "2040-11-01",392 "mrz_line1": "P<UTOERIKSSON<<ANNA<MARIA<<<<<<<<<<<<<<<<<<<",393 "mrz_line2": "L898902C<3UTO6908061F9406236ZE184226B<<<<<14",394 "number": "4107306240"395 },396 "personal_id": {397 "effective_at": "2020-11-01",398 "expire_at": "2040-11-01"399 },400 "tax_id": {401 "type": "SSN"402 }403 },404 "secondary": {405 "drivers_license": {406 "effective_at": "2020-11-01",407 "expire_at": "2040-11-01",408 "gender": "F",409 "issuing_state": "VIC",410 "number": "6275046"411 },412 "identification_type": "PASSPORT",413 "issuing_country_code": "AU",414 "passport": {415 "effective_at": "2020-11-01",416 "expire_at": "2040-11-01",417 "mrz_line1": "P<UTOERIKSSON<<ANNA<MARIA<<<<<<<<<<<<<<<<<<<",418 "mrz_line2": "L898902C<3UTO6908061F9406236ZE184226B<<<<<14",419 "number": "4107306240"420 },421 "personal_id": {422 "effective_at": "2020-11-01",423 "expire_at": "2040-11-01"424 },425 "tax_id": {426 "type": "SSN"427 }428 }429 },430 "job_title": "General Partner",431 "last_name": "Smith",432 "last_name_english": "Smith",433 "middle_name": "John",434 "middle_name_english": "John",435 "nationality": "US",436 "phone_number": "689342234",437 "residential_address": {438 "address_line1": "200 Collins Street",439 "address_line2": "200 Collins Street",440 "country_code": "AU",441 "postcode": "3000",442 "state": "VIC",443 "suburb": "Melbourne"444 },445 "roles": [446 "BENEFICIAL_OWNER"447 ]448 }449 ],450 "business_structure": "COMPANY",451 "contact_number": "6457892324",452 "description_of_goods_or_services": "<string>",453 "explanation_for_high_risk_countries_exposure": "<string>",454 "industry_category_code": "ICCV3_0000XX",455 "operating_country": [456 "US",457 "AU"458 ],459 "registration_address": {460 "address_line1": "200 Collins Street",461 "address_line2": "200 Collins Street",462 "country_code": "AU",463 "postcode": "3000",464 "state": "VIC",465 "suburb": "Melbourne"466 },467 "registration_address_english": {468 "address_line1": "200 Collins Street",469 "address_line2": "200 Collins Street",470 "country_code": "AU",471 "postcode": "3000",472 "state": "VIC",473 "suburb": "Melbourne"474 },475 "url": "http://www.your_company.com"476 },477 "individual_details": [478 {479 "address": {480 "address_line1": "200 Collins Street",481 "address_line2": "200 Collins Street",482 "country_code": "AU",483 "postcode": "3000",484 "state": "VIC",485 "suburb": "Melbourne"486 },487 "attachments": {488 "identity_files": [489 {490 "tag": "DRIVERS_LICENSE_FRONT"491 }492 ]493 },494 "date_of_birth": "1980-10-10",495 "first_name": "John",496 "first_name_english": "Alice",497 "identification_drivers_license_version": "011536880",498 "identification_number": "AAA5417287BB",499 "identification_type": "PERSONAL_ID",500 "last_name": "Smith",501 "last_name_english": "Smith",502 "nationality": "US"503 }504 ],505 "legal_entity_type": "INDIVIDUAL"506 }507 },508 "created_at": "<string>",509 "customer_agreements": {510 "agreed_to_biometrics_consent": true,511 "agreed_to_data_usage": true,512 "agreed_to_terms_and_conditions": true,513 "opt_in_for_marketing": true,514 "terms_and_conditions": {515 "agreed_at": "2024-08-17T16:08:02+1100",516 "device_data": {517 "ip_address": "127.0.0.1",518 "user_agent": "Safari/537.36"519 },520 "service_agreement_type": "FULL"521 }522 },523 "id": "<string>",524 "identifier": "<string>",525 "metadata": {},526 "next_action": {527 "type": "<string>"528 },529 "nickname": "<string>",530 "primary_contact": {531 "email": "[email protected]",532 "mobile": "<string>"533 },534 "reactivate_details": {535 "message": "<string>",536 "reactivated_at": "yyyy-MM-dd'T'HH:mm:ssZ"537 },538 "requirements": {539 "agreement_to_terms_and_conditions_required": {540 "endpoint": "<string>",541 "message": "Account has passed review. To activate the account, please agree to the terms and conditions by calling the endpoint.",542 "method": "POST"543 },544 "other": [545 {546 "error_code": "OTHER",547 "message": "Please contact customer support."548 }549 ],550 "photo_file_id_required": {551 "error_code": "FACE_CROPPED",552 "message": "Please retry the selfie. Your face was cropped.",553 "photo_file_id": "Njg3MzkzNWMtMmNlNC00NDM3L="554 },555 "photo_holding_id_required": [556 {557 "error_code": "FACE_MATCHING_FAILED",558 "front_file_id": "Njg3MzkzNWMtMmNlNC00NDM3L=",559 "message": "Please upload a photo of yourself holding your ID. Make sure nothing on the ID is covered — your face and ID details should be clear in the photo.",560 "photo_file_id": "Njg3MzkzNWMtMmNlNC00NDM3L="561 }562 ],563 "primary_identification_required": [564 {565 "back_file_id": "Njg3MzkzNWMtMmNlNC00NDM3L=",566 "error_code": "EXPIRED_DOCUMENT",567 "first_name": "Alice",568 "front_file_id": "Njg3MzkzNWMtMmNlNC00NDM3L=",569 "last_name": "Smith",570 "message": "Please upload a photo of a valid identification document. Document was expired.",571 "middle_name": "Benedict"572 }573 ],574 "reason_for_duplicate_account_required": [575 {576 "error_code": "CONFIRM_REASON_FOR_SECOND_ACCOUNT",577 "message": "Duplicate account found. Please confirm the reason for a second account."578 }579 ],580 "secondary_identification_required": [581 {582 "back_file_id": "Njg3MzkzNWMtMmNlNC00NDM3L=",583 "error_code": "EXPIRED_DOCUMENT",584 "first_name": "Alice",585 "front_file_id": "Njg3MzkzNWMtMmNlNC00NDM3L=",586 "last_name": "Smith",587 "message": "Please upload a photo of a valid identification document. Document was expired.",588 "middle_name": "Benedict"589 }590 ]591 },592 "status": "<string>",593 "suspend_details": [594 {595 "suspended_at": "yyyy-MM-dd'T'HH:mm:ssZ"596 }597 ],598 "view_type": "<string>"599}